Installing JP5.12 in jetson nano 4gb development board

I am having jetson nano4gb development board and i want to use allied vision camera which require JP5.12 , but in sdk manager i found there is not JP version after 4.6 for jetson nano board. how can i solve this issue.

Hello,

Your topic will be best served in the Jetson category.

I will move this post over for visibility.

Cheers,
Tom

The JetPack 4.6.4 is the latest version to support Jetson Nano.
You need to find another camera should can support Jetson Nano.